# Yaf_Request_Simple::__construct

(Yaf >=1.0.0)

Yaf_Request_Simple::__construct — Constructor of Yaf_Request_Simple

### Description

public Yaf_Request_Simple::__construct ([ string `$method` [, string `$module` [, string `$controller` [, string `$action` [, array `$params` ]]]]] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values